<div class="container">

  <div id="infos" class="infos clearfix mid-height hidden-xs hidden-sm hidden-md">
    <div class="col-lg-6">
      <div>
      <h4>
      <span id="country"></span>, <span id="siteName"></span>
      </h4>
      <time></time>
      <h4>
        <span id="legend"></span>
      </h4>
      </div>
		</div>
		<div class=" col-lg-6">
		<h1><span data-i18n="home.hello">Hello,</span><span><%= First_Name %> <%= Last_Name %></span></h1>
		</div>
	</div>

  <div class="clearfix mid-height">
    <button id="prevPage" class="hidden tile-nav prev ripplelink">
      <i class="reneco reneco-leftarrow"></i>
    </button>

    <div id="tileContainer" class="tiles clearfix ns-mid-height animated"></div>

    <button id="nextPage" class="hidden tile-nav next ripplelink">
      <i class="reneco reneco-rightarrow"></i>
    </button>
  </div>

</div>
